/* ### GENERAL ### */
h1,h2,h3,h4,h5,h6,pre,code {font-size:1em; outline:none;}
ul,ol {list-style:none}
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input {margin:0; padding:0}
fieldset {border:0}
a {outline: none; color: #000;}
a.active {font-weight: bold; font-size: 12px;}
a img,:link img,:visited img {border:none;}
:link,:visited {text-decoration:none}
img {display:block}
address {font-style:normal}
.clear {clear:both}
.nomargin {margin:0}
input, select, textarea { font-family: Georgia; font-size: 12px; color: #444; }

/* ### GLOBAL CLASSES ### */
html{overflow: -moz-scrollbars-vertical;}
body, html {
	background-image:url('../images/bg.jpg');
	background-repeat:repeat-x;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #444;
}

/* ### CONTAINER ### */
#container {margin: 0 auto; width: 980px; padding-left: 20px;}

/* ### HEADER ### */
#header {float: left; margin: 70px 0 0px 0; border-bottom: 1px solid #e0e0e0; width: 962px;}

/* ### CONTENT ### */
#content {float: left; max-width: 962px;}

#content ul#item-overview a img{ cursor: pointer; }
#content li.project {float: left; width: 220px; margin-bottom: 0px; padding-right: 20px;}
#content li.project h2 {font-size: 14px; padding: 20px 0 10px 0; color: #000;}
#content li.project p {width: 220px; line-height: 1.6em; padding-bottom: 5px;}
#content li.project p a {font-weight: bold;}
#content li.project span {font-family: Georgia; font-weight: bold; font-style: italic; color: #fff; font-size: 20px; padding-left: 20px;}

#content #item-overview a img{ cursor: pointer; }
#content .project {
	float: left;
	width: 962px;
	margin-bottom: 1px;
	padding-right: 20px;
}
#content .project h2 {font-size: 14px; padding: 20px 0 10px 0; color: #000;}
#content .project p {width: 220px; line-height: 1.6em; padding-bottom: 5px;}
#content .project p a {font-weight: bold;}
#content .project span {font-family: Georgia; font-weight: bold; font-style: italic; color: #fff; font-size: 20px; padding-left: 20px;}

#content .project .back-service1 {
	width: 96px;
	height: 20px;
	margin-bottom: 0px;
}


#content .project p.service1 {
	height: 40px;
	padding-bottom: 0px;
	width: 96px;
	border-bottom-width: 0px;
}
#content .project p.service2 {height: 162px; padding-bottom: 3px; border-bottom: 4px solid #194244;}
#content .project p.service3 {height: 162px; padding-bottom: 3px; border-bottom: 4px solid #444;}
#content .project a.beige {
	background-color: #FFFFFF;
	display: block;
	width: 300px;
	height: 40px;
	text-decoration: none;
}
#content .project a.green {display: block; width:92px; height: 60px; text-decoration: none;}
#content .project a.grey {background-color: #444; display: block; width: 220px; height: 162px; text-decoration: none;}

#content .project a img {
/*display: none;*/
}
#content .project a:hover {background: none;}
#content .project a:hover img {display: block;}

#content .project-images {float: right; margin-bottom: 1px; width: 455px;}
#content .project-images img {padding-bottom: 1px;}

#content .line {float: left; border-bottom: 1px solid #e0e0e0; width: 940px; height: 5px;}

/* ### FOOTER ### */
#footer {float: left; margin-right: 0px; border-top: 0px solid #e0e0e0;}
#footer .top {padding: 0px 0 190px 0; margin-right: 0px;}
#footer .top .list {float: left; width: 240px; padding-bottom: 70px; color: #999;}
#footer .top .list h3 {color: #444; font-size: 14px; padding-bottom: 10px;}
#footer .top .list ul li {padding-bottom: 4px;}
#footer .top .list p {padding-bottom: 4px; color: #999;}
#footer .top .list ul#status {list-style-type: disc; margin-left: 15px;}
#footer .top .list a {color: #999;}
#footer .top .list a:hover {text-decoration: underline;}
#footer .top .list span {text-decoration: line-through;}

#footer .contact {float: left; width: 940px; color: #999; padding-top: 44px; border-top: 0px solid #e0e0e0;}

#footer .bottom {float: left; color: #999; padding: 0px 0 0px 0; border-top: 0px solid #e0e0e0; width: 940px;}

/* ### ELEMENTS ### */
h1 {color: #000; font-family: Georgia; font-weight: bold; font-style: italic; font-size: 48px; line-height: 2em; padding-bottom: 0px;}

hr {border: 1px solid #e0e0e0; color: #e0e0e0; margin-top: 10px; margin-bottom: 10px;}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #444;
	padding-bottom: 10px;
}
small {font-family: Tahoma; font-size: 10px; color: #000;}
a {color: #000;}
a:hover {
	text-decoration: underline;
	color: #0C9;
}
em {font-weight: bold;}
dl {margin: 10px;}
ol {margin: 10px;}
input {border: 1px solid #e0e0e0; padding: 5px;}
table tr td {
	padding: 0px;
	font-size: 10px;
}
blockquote {border: 1px solid #999; padding: 20px;}
.l {
	color: #CCC;
	font-size: 11px;
}
.n {
	color: #099;
	font-size: 11px;
}
.m {
	color: #666;
	font-size: 11px;
}
.mainbody {
	color: #666;
	font-size: 13px;
	line-height: 18px;
}
t